# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jun 20 21:43:56 UTC 2017
pkgname = python2-hyde
pkgver = 0.8.9-1
pkgdesc = A static website generator powered by Python & Django
url = http://hyde.github.io
builddate = 1497995036
packager = Unknown Packager
size = 2176000
arch = any
license = MIT
depend = python2
depend = python2-markdown
depend = python2-django
depend = python2-yaml
depend = python2-pyrss2gen
depend = python2-cherrypy
depend = python2-pygments
depend = python2-fswrap
depend = python2-typogrify
depend = python2-commando
depend = python2-smartypants
makedepend = python2-distribute
